		.text-middle .first-row, .text-middle .second-row{
			float: left;
		}
		.banner-text {
			max-width: 790px;
			margin: 0 auto;
			color: #fff;
		}
		.banner-text .text-middle{
			overflow: hidden;
		}
		.banner-text p{
margin-top: 0;
			padding-bottom: 0;
			color: #fff;
		}
		.banner-text h4, h3, h2{
			margin-top: 0px;
			margin-bottom: 0;
			color: #fff;
		}
		.banner-text .first-row{
			margin-right: 15px;
		}
		.banner-text  .first-row h2{
			font-size: 83px;
			line-height: 1;
font-weight: 700;
		}
		.banner-text .first-row p{
			text-align: right;
			font-size: 20px;
			letter-spacing: 19px;
		}
		.banner-text  .first-row span{
			font-size: 42px;
			display: inline-block;
			vertical-align: top;
			line-height: 64px;
		}
		.banner-text  .second-row{
			padding-top: 10px;
		}
		.banner-text  .second-row p{
    font-size: 18px;
    margin-bottom: 0;
		}
		.banner-text  .second-row span{
			text-align: right;
			display: block;
			letter-spacing: 1px;
		}
		.banner-text h3{
    font-size: 46px;
    margin-bottom: 5px;
    line-height: 40px;
font-weight: 400;
		}
		 .banner-text h4{
			text-transform: uppercase;
			font-size: 24px;
			color: #fcb714;
		}
		.banner-text  .btn-row{
			margin-top: 0px;
		}
	.banner-text 	a.btn-visit{
    background: #fcb714;
    padding: 12px 43px;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 0;
    letter-spacing: 1px;
    font-family: montserrat;
    border-radius: 4px;
    transition: all 0.1s ease-in-out 0s;
}
.banner-text 	a.btn-visit:hover{
    background: #0d5d9c;
color: #fff;
text-decoration: none;
}
body.widget-snippet{
background: #000;
}
